LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Programming (http://www.linuxquestions.org/questions/programming-9/)
-   -   Module won't load due to Kernel version mismatch (http://www.linuxquestions.org/questions/programming-9/module-wont-load-due-to-kernel-version-mismatch-1593/)

salukibob 03-31-2001 01:50 PM

Hi, i've written a simple kernel module to scan for our development PCI boards, but it won't load when I try using insmod. The message is "couln't find the kernel version the module was compiled for."
Can anyone tell me what the possible causes for such error messages are?
Cheers
salukibob


All times are GMT -5. The time now is 02:32 PM.